Subject: G92 cannot handle T-symmetry

From: Martin Badertscher <[email-masked]>
Date: Sun, 18 May 1997 12:46:06 +0100

Cory Pye wrote:
> I am trying to run a large molecule of symmetry T. I keep getting the error
>
>  Error permuting atoms in Fill, LPerm:
>    1   0   0   0   0   0   0   0   0   0
>    0   0   0   0   0   0   0   0   0   0
>    0   0   0   0   0   0   0   0   0   0
>    0   0   0   0   0   0   0   0   0   0
>    0   0   0   0   0   0   0   0   0   0
>    0   0   0   0   0
>  Symmetry turned off:
>  Error termination in Lnk1e.

G92 is not able to handle this high symmetry. G94 is, so you best upgrade
your software if you are working with high symmetry point groups.

I have a workaround handy for the point groups Th and Td. The highest
symmetry still recognized by G92 is S6 and D3 respectively. Yet coding is
complicated.

Martin Badertscher